Subject: Force field parameters for Sn ?

From: Didier MATHIEU <[email-masked]>
Date: Thu, 14 May 1998 14:37:53 +0000

Dear colleagues,

I need to carry out molecular mechanics calculations on organic
molecules containing Sn atoms, more specifically, to investigate
equilibrium structures of those molecules and clusters.

In order to select a suitable force field, I'd like to know what are the
parameters for Sn (actually, involved in a -(Sn)H2-alkyl substituant on
pyridines) available so far, and for which force fields.

I consider the UFF force field, but I'm not sure it is the most suitable
?

Thanks for any advice.

Regards 
-- 
Didier MATHIEU
CEA - Le Ripault, BP 16
37260 Monts (France)
Tel. 33(0)2.47.34.41.85